Package Details: kupfer 208-9

Git Clone URL: https://aur.archlinux.org/kupfer.git (read-only)
Package Base: kupfer
Description: Launcher application written in python. Similar to Gnome-Do / Launchy
Upstream URL: http://engla.github.com/kupfer/
Licenses: GPL3
Submitter: AsA
Maintainer: dcelasun
Last Packager: dcelasun
Votes: 176
Popularity: 1.251221
First Submitted: 2009-07-02 15:18
Last Updated: 2015-06-08 10:25

Dependencies (17)

Required by (1)

Sources (2)

Latest Comments

dcelasun commented on 2014-01-07 17:32

Bumped pkgrel for a few optdepends.

dcelasun commented on 2014-01-07 17:32

Minor update for optdepends.

nTia89 commented on 2013-12-27 13:47

please add "python2-keyring" as opt dep
for Python module keyring

Diego commented on 2013-06-24 14:32

[BUG] Gmail plugin don't work also with
python2-gdata
python2-gnomekeyring

willemw commented on 2013-06-16 09:49

Kupfer does not start for me (libdbus-glib-1.so.2: cannot open shared object file: No such file or directory). Installing kupfer-git solved the problem.

From looking at the dependencies, the problem seems to be that the 'python2-gconf' dependency is missing.

chmurli commented on 2013-05-07 20:23

libpng15 shouldn't be a dependiency?

toketin commented on 2013-04-25 14:39

Ok the problem was "python2-dbus" i've reinstalled it again. Now Kupfer works fine!

SanskritFritz commented on 2013-04-25 13:43

I'm using this one, works great, maybe you could give it a try:
https://aur.archlinux.org/packages/kupfer-adds-git/

toketin commented on 2013-04-25 13:41

@SanskritFritz yes, maybe it's due to the new gnome 3.8 packages

SanskritFritz commented on 2013-04-25 12:01

toketin have you tried to rebuild the package?

All comments